{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "DefaultConnection": "Host=localhost;Port=5432;Database=knot_db;Username=knot;Password=knot_pass"
  },
  "Jwt": {
    "Secret": "knot_super_secret_key_1234567890_knot",
    "Issuer": "Knot",
    "Audience": "KnotUsers",
    "ExpiryInMinutes": 1440
  },
  "KNOT_MASTER_ENCRYPTION_KEY": "knot_super_secret_key_1234567890_knot"
}
